<!DOCTYPE html>
<!---->
<html>
    <head>
        <title>Juego de la Serpiente</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no, shrink-to-fit=no">
        <link href="css/snake.css" rel="stylesheet"/>
        <script type="text/javascript" src="js/snake.js"></script>
    </head>
    <body>
        <h1>Juego SNAKE</h1>
        <canvas id="gc">

        </canvas>
    </body>
</html>
